@charset "utf-8";
@media handheld, only screen and (max-width: 1024px) {

}

/* ---------------------------------------------------------------------- */
/*	 0.7 Version 900px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 980px) {
	/* Nav responsive */
}

/* ---------------------------------------------------------------------- */
/*	0.8 Mobile Version 767px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 767px) {

}


/* ---------------------------------------------------------------------- */
/*	 10 Version 600px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 600px) {

}

/* ---------------------------------------------------------------------- */
/*	 11 Version 480px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 480px) {

}


/* ---------------------------------------------------------------------- */
/*	12 Mobile Version 380px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 380px) {


}

/* ---------------------------------------------------------------------- */
/*	13 Mobile Version 320px
/* ---------------------------------------------------------------------- */

@media handheld, only screen and (max-width: 320px) {

}